Bug 291 - Kernel panic with linear drive array (EIDE), kernel 2.0.36
Kernel panic with linear drive array (EIDE), kernel 2.0.36
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
5.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-04 01:45 EST by alex
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-07 19:55:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alex 1998-12-04 01:45:18 EST
I am using kernel 2.0.36, and I have just established a
linear drive array using my onboard EIDE controllers,
and three hard drives (a WD 10.1G [hdb], and two Fujitsu
10.2G [hdc & hdd]). The motherboard is an Asus TX97-E with
the latest BIOS.

When copying large amounts of data to the drives (mounted
as md0 to /home) either by Samba or FTP over our internal
100base-TX network, I get a kernel panic after a few minutes
of data transfer.

I was under the impression that the linear drivers included
with the kernel were of production quality, so the kernel
panic (now two of them in a one-hour time span) have me
quite concerned.
Comment 1 David Lawrence 1998-12-04 17:50:59 EST
Are you using the 2.0.36 kernel that we have made available at
ftp://ftp.redhat.com/redhat/updates/5.2/i386 or are you using a source
package obtained from elsewhere? If possible could you install the
update kernel and see if the problem reoccurs. Also when it happens is
there any specific information or is it a generic kernel panic error?

Note You need to log in before you can comment on or make changes to this bug.